.un_sharedAirconOfficialRetailTable {
  border: 1px solid #ccc;
  border-collapse: collapse;
  width: 755px;
}
.un_sharedAirconOfficialRetailTable th,
.un_sharedAirconOfficialRetailTable td {
  text-align: center;
  border: 1px solid #ccc;
  border-collapse: collapse;
  padding: 10px 5px;
  line-height: 1.5;
}
.un_sharedAirconOfficialRetailTable th {
  background: var(--secondBgColor);
}
.un_sharedAirconOfficialRetailTable .un_sharedAirconOfficialRetailTable_model {
  font-weight: normal;
}
.un_sharedAirconOfficialRetailTable .un_sharedAirconOfficialRetailTable_product .un_sharedAirconOfficialRetailTable_product_series {
  font-weight: bold;
  display: inline-flex;
  width: 184px;
  justify-content: space-between;
}
.un_sharedAirconOfficialRetailTable .un_sharedAirconOfficialRetailTable_product .un_sharedAirconOfficialRetailTable_product_series.un_sharedAirconOfficialRetailTable_product_series__notApplicable {
  width: auto;
}
.un_sharedAirconOfficialRetailTable .un_sharedAirconOfficialRetailTable_product .un_sharedAirconOfficialRetailTable_product_series+.un_sharedAirconOfficialRetailTable_product_txt {
  margin-top: 5px;
}
.un_sharedAirconOfficialRetailTable_wrapper+.el_hdg2 {
  margin-top: 40px;
}
span.un_sharedAirconOfficialRetailTable_product_series_age {
  font-size: 12px;
  font-weight: normal;
  border: 1px solid #000000;
  padding: 0 5px;
  display: inline-flex;
  align-items: center;
}
.un_sharedAirconOfficialRetailTable .un_sharedAirconOfficialRetailTable_model .un_sharedAirconOfficialRetailTable_model_lineBreak {
  font-size: 12px;
}
.un_sharedAirconOfficialRetailTable_model_name+.un_sharedAirconOfficialRetailTable_model_lineBreak {
  margin-top: 5px;
}